Loading...
Searching...
No Matches
parse_chopper_pack_header.hpp File Reference

Provides raptor::hibf::parse_chopper_pack_header. More...

`#include <iosfwd>`
`#include <raptor/build/hibf/node_data.hpp>`

Go to the source code of this file.

## Namespaces

namespace | raptor::hibf
| Must be first include.

## Functions

size_t | raptor::hibf::parse_chopper_pack_header (lemon::ListDigraph &ibf_graph, lemon::ListDigraph::NodeMap< node_data > &node_map, std::istream &chopper_pack_file)

## Detailed Description

Provides raptor::hibf::parse_chopper_pack_header.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>